XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?
Javaradiofrance
Javaradiofrance

XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?

Javaradiofrance 2
28/07 14:39
#1
Javaradiofrance 2
28/07 14:39
Bonjour, je suis chez Infomaniak (Hébergeur).
Ils proposent la possibilité de migrer ma version ( MySQL : 5.7 ) vers (
MariaDB 10.4 ).
La dernière version de XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?

Sincères salutations.
Re : XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?
Alain T
Alain T

Re : XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?

Alain T 278
28/07 16:22
#2
Alain T 278
28/07 16:22
Bonjour,
Je ne vois rien de particulier qui ferais qu'il y aurait un problème.

Par contre, de mémoire, chez infomaniak, lors de l'installation, il y a un soucis et il faut modifier qq chose.
Je retrouverai cet élément pour être tout à fait complet.
Re : XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?
Javaradiofrance
Javaradiofrance

Re : XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?

Javaradiofrance 2
28/07 20:03
#3
Javaradiofrance 2
28/07 20:03
Merci Alain pour ta réponse au sujet de ( MariaDB 10.4 ), je vais basculer dessus.
Pour le soucis concernant XOOPS 2.5.10 lors de l'installation chez Infomaniak, j'avais soulevé le problème dans le passé ( https://www.frxoops.org/modules/newbb/ ... id=241879#forumpost241879 ). et c'est " Mage " qui a trouvé la solution.
Le problème devait solutionné dans les dernières version, mais il faut modifier le fichier soit même.

Amitiés et merci pour ton travail sur " Monxoops ".
Re : XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?
Alain T
Alain T

Re : XOOPS 2.5.10 est elle compatible avec MariaDB 10.4 ?

Alain T 278
29/07 08:33
#4
Alain T 278
29/07 08:33
Citation :

Javaradiofrance a écrit :
Amitiés et merci pour ton travail sur " Monxoops ".
Merci kavok